<?php
include "../dbconfig.php";
print_r($_POST);
      $booking_id = $_POST['booking_id'];
	  $waiting_time = $_POST['waiting_time'];
	  $waiting= $_POST['waiting'];
	  $parking = $_POST['parking'];
	  $transfer = $_POST['transfer'];
	  $fare = $_POST['fare'];
	  $other = $_POST['other'];
	  $total_fare = $_POST['total_fare'];
	 
      $sql="UPDATE bookings SET
waiting_time='$waiting_time', 
waiting_charges='$waiting', 
parking='$parking',
transfer='$transfer', 
fare='$fare', 
other='$other',
total_fare='$total_fare'
WHERE id='$booking_id'";
//echo $sql;

if (!mysqli_query($con,$sql))
  {
  echo("Error description: " . mysqli_error($con));
  exit;
  }
   
   echo "success";
   ?>